Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get bandwidth usage for a residential subuser. Permission: residential:read.
residential:read
cURL
curl --request GET \ --url https://api.proxyscrape.com/v4/account/{subAccountId}/residential/subuser/{subUserId}/usage \ --header 'api-token: <api-key>'
import requests url = "https://api.proxyscrape.com/v4/account/{subAccountId}/residential/subuser/{subUserId}/usage" headers = {"api-token": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'api-token': '<api-key>'}}; fetch('https://api.proxyscrape.com/v4/account/{subAccountId}/residential/subuser/{subUserId}/usage', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "bandwidth_used": 123, "bandwidth_limit": 123 }
API key. Create and manage keys at /v4/account/api-keys or in the dashboard.
Subuser usage
Was this page helpful?